/* CSS para cabezal */
body {
	margin: 0 auto 10px auto;
	background-image: url(/imagenes/back.gif);
	background-repeat: repeat-y;
	background-position: center;
}
table#cabecera,#body {
   margin:0 auto;
   width:770px;
   border: 0px;
   border-collapse: collapse;
   border-spacing: 0px;
}
table#body {
	width:770px;
 	background-color:#f4f4f4/*#EFE7B9*/;
}
table#verBlog {
	background-color:#f4f4f4;
	margin:0 auto;
}
table#verBlog .serviciopost {
background-color:#007d7c;
}
.contentsintitulo table td{
	background-color:transparent
} 
#fecha {
	margin: 0;
	padding: 0;
	background-color:#f4f4f4;
	text-align:right;
	font:Arial;
	font-weight:normal;
	font-size:12px;
	padding-right:10px;
	padding-bottom:10px;
		padding-top:10px;
	width:760px;
} 
#caja2 {
	margin: 0;
	padding: 10px 0 0 16px;
} 
tr#c1 {
	background-color: #017d7d;
	width: 770px;
 	height:65px;
 } 
 #c2{
	background-image: url(imagenes/cab_01.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	width:50%;
} 
#c3{
	background-image: url(imagenes/cab_02.jpg);
	background-position:right bottom;
	width:50%;
	background-repeat:no-repeat;
} 
/*----- caja derecha ------*/
#caja2 .columna1t, .columna3t {
 	background-color:#017d7d;
 	color:#fff;
 	text-align: left;
 	font-family: Arial; 
 	font-size: 12px; 
 	font-weight: bold; 
 	padding-left:10px;
 	line-height:20px;
 }
#caja2 .columna1c,.derecha {
 	background-color:#e8f7f4;
 	border: 1px solid #ccc;
 }
 #caja2 .content, #caja2 .contentsintitulo {
	font-family:Arial;
	font-size:12px;
	line-height:1.45em;
	padding:5px;
}
#caja2 .columna1c a.enlacevermas, #caja2 .content a{
	color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
}
/*------- caja Izq -----*/
 #caja1 ul#blog {
  margin:0 8px;
}
 #caja1 ul#blog li{
  margin:8px 0 10px 0;
}
 #caja1 a {
	color:#003366;
	font-family: Arial; 
	font-size: 12px;
}
#caja1 .centro, h3, #caja1 .borde {
	color:#006666;
	font-family: Arial; 
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
div#caja1 div.contentsintitulo div.postcontent p {
	-moz-border-radius-bottomleft:18px;
	-moz-border-radius-bottomright:18px;
	-moz-border-radius-topleft:18px;
	-moz-border-radius-topright:18px;
	background-color:#fff;
	border: 1px solid #eee;
	padding:3%;
}
/*--------tabla de Scielo ------------*/
div#caja1 div.contentsintitulo table {
	position:absolute;
	right:35%;
	top:60px;
	 _top:65px;
	 #top:65px;
}
/*********** segundas paginas ********************/
table#verBlog .columna3c tr{
	padding-top: 2%
}
/*------ para IE-*/
#blog li div div{
   _text-indent: 0px;/*para eliminar la sangria IE6*/
   #text-indent: 0px;/*para eliminar la sangria IE7*/
}
#cajaPost ul{
   _padding: 5px 8px;/*para eliminar la sangria IE6*/
   #padding: 5px 8px;/*para eliminar la sangria IE7*/
}
#cajaPost ul li a{
   _text-indent: -17px;/*para eliminar la sangria IE6*/
   #text-indent: -17px;/*para eliminar la sangria IE7*/
}
div#caja1 .contentrss ul li, div#caja1 .contentrss ul li a{
   _text-indent: 0px;/*para eliminar la sangria IE6 en caja centro*/
   #text-indent: 0px;/*para eliminar la sangria IE7 en caja centro*/
}